View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000025Client-sideHUDpublic2013-07-02 08:272013-07-06 23:27
ReporterLev 
Assigned ToLev 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformAnyOSAnyOS Version(any)
Product Version[Bugfixed and Improved HLSDK] 0.1.xProduct Build746 
Target Version[Bugfixed and Improved HLSDK] 0.1.xFixed in Version[Bugfixed and Improved HLSDK] 0.1.x 
Summary0000025: Add the sprite of currently selected weapon to the HUD.
DescriptionAdd the sprite of currently selected weapon to the HUD like in AG.
TagsNo tags attached.
Solved in build759
Attached Files

- Relationships

-  Notes
(0000015)
Lev (administrator)
2013-07-03 03:36

Cvar: hud_weapon

- Issue History
Date Modified Username Field Change
2013-07-02 08:27 Lev New Issue
2013-07-03 03:36 Lev Note Added: 0000015
2013-07-06 22:33 Lev Assigned To => Lev
2013-07-06 22:33 Lev Status new => assigned
2013-07-06 22:33 Lev Status assigned => confirmed
2013-07-06 22:33 Lev Status confirmed => assigned
2013-07-06 23:27 Lev Solved in build => 759
2013-07-06 23:27 Lev Status assigned => closed
2013-07-06 23:27 Lev Resolution open => fixed
2013-07-06 23:27 Lev Fixed in Version => 0.1.x


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker